<?php session_start(); 
$previous = $_SESSION['previous'];
$_SESSION['previous'] = "logout"; 
echo $previous.'<br>';
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>LOGOUT</title>
</head>
<?php
echo $_SESSION['userid'].', you have successfully logged out <br>';
unset($_SESSION['userid']);
echo '<a href="home.php"> Home </a> <br>';
?>
<body>
</body>
</html>
